{
    "path": "$OET_PATH/testcases/function_test/pkg_test/authselect/authselect-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_authselect-devel_function_install",
            "desc": "测试authselect-devel软件包能否成功安装"
        },
        {
            "name": "test_authselect-devel_function_uninstall",
            "desc": "测试authselect-devel软件包能否成功卸载"
        },
        {
            "name": "test_authselect-devel_function_check_installed",
            "desc": "测试authselect-devel软件包是否已正确安装"
        },
        {
            "name": "test_authselect-devel_function_include_files",
            "desc": "测试authselect-devel软件包是否包含预期的头文件和库文件"
        },
        {
            "name": "test_authselect-devel_function_build_example",
            "desc": "测试使用authselect-devel包中的开发文件能否成功编译一个简单的示例程序"
        },
        {
            "name": "test_authselect-devel_function_pkgconfig",
            "desc": "测试pkg-config能否正确提供编译和链接信息"
        }
    ]
}